@charset "UTF-8";
/* CSS Document */
body
			{		margin: auto;	
					background-color: #011126;
					height: 1220px;
			}		

div.container
			{	
				margin: auto;
				background-color: #D0E5F2;
				height: 1260px;
				width: 980px;
				margin: auto;
			}			
div.header
			{
				margin: auto;
				background-color: #011126;
				
			}
/****nav styles ****/				
div.nav
			{
				background-color: #780000;	/* for ie */		
				width: 972px;
				margin: auto;
				height: 30px;
				padding-top: 10px;
				padding-bottom: 10px;
				padding-left: 10px;
				background-image: linear-gradient(bottom, #780000 10%, #011126 80%);
				background-image: -o-linear-gradient(bottom, #780000 10%, #011126 80%);
				background-image: -moz-linear-gradient(bottom, #780000 10%, #011126 80%);
				background-image: -webkit-linear-gradient(bottom,#780000 10%, #011126 80%);
				background-image: -ms-linear-gradient(bottom, #780000 10%, #011126 80%);
				
				background-image: -webkit-gradient(
					linear,
					left bottom,
					left top,
					color-stop(0, #011126),
					color-stop(1, #780000)
				);
			}
		
							
div.nav li	
			{
				margin: auto;
				text-decoration: none;	
				padding-left: 15px;
				padding-right: 15px;
			}	
div.nav a 
			{	
				color: #ffffff;
				margin: auto;
				width: 80px;
				height: 7px;
				padding-bottom: 3px;
				float: left;	
				text-align:left;
				text-decoration: none;
				padding-top: 5px;
				padding-bottom: 3px;	
				padding-left: 15px;
				padding-right: 15px;
			}	
div.nav a:hover 
			{	margin: auto;		
				height: 13px;
				width: 80px;
				padding-bottom: 11px;
				padding-left: 15px;
				padding-right: 15px;
				color:#ffffff;
				
				background-image: linear-gradient(bottom, #780000 10%, #011126 80%);
				background-image: -o-linear-gradient(bottom, #780000 10%, #011126 80%);
				background-image: -moz-linear-gradient(bottom, #780000 10%, #011126 80%);
				background-image: -webkit-linear-gradient(bottom,#780000 10%, #011126 80%);
				background-image: -ms-linear-gradient(bottom, #780000 10%, #011126 80%);
				
				background-image: -webkit-gradient(
					linear,
					left bottom,
					left top,
					color-stop(0, #011126),
					color-stop(1, #780000)
				);
			}																					

div.sidebar 
			{
				margin: auto;
				float: left;
				border-left:: 1px solid #ACD1F2;
				width: 306px;
				height: 980px;
				padding-top: 15px;
				padding-left: 5px;
				padding-right: 5px;
					
			}			
div.content
			{
				margin: auto;
				width: 633px;
				float: left;
				height: 965px;
				padding-top: 30px;
				padding-left: 30px;
				background-color:#ffffff;
			}
div.main_text
			{
				margin: auto;
				width: 570px;
				height: 850px;
			}
/*p style */

					
/*content H1 Label*/			
				
div.footer
			{
				margin: auto;
				padding-left: 20px;
				float: left;
				vertical-align: bottom;
				color: #ffffff;	
				height: 30px;
				width: 961px;
				background-color:  #011126;/* for ie */
				background-image: linear-gradient(bottom, #011126 10%, #780000 90%);
				background-image: -o-linear-gradient(bottom, #011126 10%, #780000 90%);
				background-image: -moz-linear-gradient(bottom, #011126 10%, #780000 90%);
				background-image: -webkit-linear-gradient(bottom,#011126 10%, #780000 90%);
				background-image: -ms-linear-gradient(bottom, #011126 10%, #780000 90%);
				
				background-image: -webkit-gradient(
					linear,
					left bottom,
					left top,
					color-stop(0, #780000),
					color-stop(1, #000000)
				);
	
			}
			
div.slideshow
			{
				float: left;
				margin: auto;
			}			
			
/*contact form styles*/

div.form
			{
				width: 100px;
			}

div.video
			{
				margin: auto;
				float: left;
				width: 200px;
				height: 260px;
				font-size: 14px;
			}
			
/*img styles	*/											
div.image_vin
			{
				float: left;
				margin: auto;
				width: 200px;
				height: 100px;
				padding-right: 10px;
				padding-top: 10px;
			}
div.image_vin1
			{
				float: right;
				margin: auto;
				padding-top: 20px;
			}
div.p1		
			{
				height: 100px;
				width: 355px;
				float:left;
			}	
div.p2		
			{
				width: 350px;
				float:left;
			}
div.final_p
			{
				width: 480px;
				margin: auto;
			}
div.fac_rooms
			{
				width: 520px;
				margin: auto;
			}					
span.notice
			{
				font-size: 11px;
				color: #011126;
			}
iframe.bookings
			{
				width: 520px;
				height: 690px;
				margin: auto;
			}	
fieldset.phone
			{
				width: 270px;
				padding-bottom: 4px
			}			
fieldset.phone1
			{
				width: 500px;
				border-radius: 10px;
				padding-bottom: 4px
			}																		
#fade
			{
				display: none;
				background-color: black;
				color: white;
				text-align: center;
			}



/*
######
color scheme
#011126								
#3264A6
#4184BF
#ACD1F2
#D0E5F2
######











